.form-control,
.w2linput.text {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
input {
    line-height: normal;
}
button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

textarea, input[type="text"], input[type="email"], input[type="search"], input[type="button"], input[type="submit"] {
    border-radius: 0;
}
div.sf_field {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.w2linput.text {
    font-size: 16px;
    height: 60px;
    border-radius: 0;
    font-family: 'geomanistextralight';
    color: #53565a;
    font-weight: bold;
}
.w2linput.text::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #53565a;
}
.w2linput.text:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #53565a;
   opacity:  1;
}
.w2linput.text::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #53565a;
   opacity:  1;
}
.w2linput.text:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #53565a;
}
.w2linput.textarea {
    border: medium none;
    font-size: 16px;
    font-weight: normal;
    min-height: 100px;
    padding: 10px;
    width: 100%;
    font-family: 'geomanistextralight';
    color: #53565a;
    font-weight: bold;
    resize: none;
}
.w2linput.textarea::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #53565a;
}
.w2linput.textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #53565a;
   opacity:  1;
}
.w2linput.textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #53565a;
   opacity:  1;
}
.w2linput.textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #53565a;
}
.w2linput.checkbox {
    display: inline-block;
    height: 27px !important;
    /*margin: 0 5px 5px -20px !important;*/
    opacity: 1 !important;
    position: relative !important;
    vertical-align: middle !important;
}
.w2linput.submit {
   -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.w2linput.submit {
    background: #ad06e8 none repeat scroll 0 0;
    border-radius: 0;
    display: block;
    font-size: 18px;
    height: 55px;
    margin: 20px auto 0;
    width: 170px;
}
.w2linput.submit:hover {
    background: #ffb500;
}
span.error_message {
    color: white;
}

.salesforce_w2l_lead .success_message { 
    font-size: 28px;
    line-height: 32px;
}

.sf_field.sf_type_checkbox {
    display: table !important;
}

.w2llabel-checkbox-label,
.w2linput.checkbox {
  display: table-cell !important;
}

.w2llabel-checkbox-label {
    width: 100%;
}

.wpcf7-select,
.w2llead select {
    color: #59595c;
    height: 60px;
}

.ebd_input + .ebd_input {
    padding-top: 0;
}

.wpcf7-mail-sent-ok {
    font-weight: bold;
}

.sf_required_fields_msg {
    margin-top: 10px !important;
    font-size: 14px !important;
}

#sf_form_salesforce_w2l_lead_18 .w2llabel {
	font-size: 14px !important;
}

.wpcf7-list-item .wpcf7-list-item-label {
	font-size: 14px !important;
}